~ / node_modules / preact-compat